.wpcf7-form {
  direction: rtl;
}
.owl-carousel {
  direction: ltr;
}
/* .law h2 {
  text-align: left;
} */
@media all and (min-width: 768px) {
  .navbar-header {
      float: right;
  }
  .collapse.navbar-collapse {
      float: left;
  }
}
@media all and (max-width: 1024px) {
  .navbar-header>button[type='button'] {
    float: left;
    margin-left: 15px;
  }
  .lp-header .navbar-default .navbar-brand {
    float: right !important;
  }
  .wpcf7-form input[type="submit"] {
    font-size: 20px;
    padding: 10px;
  }
}
